@charset "UTF-8";

/* ///////////////////////////////////////////////////////////////////

[main]

/////////////////////////////////////////////////////////////////// */


/* =========================================================
main
========================================================= */

.detail_top {
	width:100%;
	text-align:centor;
	line-height:1.2em;
	padding-bottom:50px;
	padding-top:100px;

}

span.detail_cap2_s{
	display: block;
	padding-top: 10px;
	font-size: 12px;
	line-height: 16px;
}

.detail_bottom {
	width:100%;
	text-align:centor;
	line-height:1.6em;
	padding-top:20px;
	padding-bottom:50px;
	font-size:12px;
}


.detail_cap1 {
	font-weight:600;
	padding-bottom:8px;
	font-size:13px;
}

.detail_cap2 {
	font-weight:600;
	font-size:28px;
	padding-bottom:0px;
	line-height: 1.0em;
}

.detail_cap3 {
	font-size:12px;
	padding-bottom: 6px;
}

.detail_cap4 {
	font-size:12px;
	padding-bottom:10px;
}

.detail_cap5 {
	font-size:12px;
}

.detail_cap6 {
}

.detail_cap7 {
	padding-top:15px;
	text-align:justify;
	width:85%;
	margin:0 auto;
}

/* book/04 の小見出し用（detail_cap7内に入っている） */
.detail_cap7-m{
	font-size:13px;
	line-height:1.5em;
	font-weight:600;
	display:block;
	padding:0 0 10px 0;
}

.detail_cap8 {
	padding-top:15px;
	text-align:justify;
	width:85%;
	margin:0 auto;
}

.detail_cap9 {
	padding:20px 0 0px;
	width:85%;
	margin:0 auto;
	text-align: center;
}


#main .detail_right .detail_img {
	width:100%;
	padding-bottom:50px;
}

#main .detail_right .detail_img img {
	width:120%;
	height:auto;
}

#main .detail_right .detail_img img:nth-child(1){
	width:100% !important;
}

#coming{
	width: 85%;
	margin: 0 auto;
	text-align: center;
	padding: 13px 0;
	color: #fff;
	background-color: #000;
	display: block;
}


/* =========================================================
form
========================================================= */

div.sto-bt{
	width: 80%;
	margin: 0 auto;
	padding: 55px 0 0 0 ;

}

div.addcartdiv{
	padding:30px 0 0 0;
	width: 260px;
	margin: 0 auto;
}
div.addcartdiv iframe{
	width: 260px !important;
	height: 50px !important;
}

#cart_amount_div{
	padding-bottom:30px;
}

#cart_amount_div label{
	display:block;
	padding-bottom:3px;
}

#cart_amount{
	cursor: pointer;
}

#addcartbtn{
	width:225px;
	background:#000;
	color:#fff;
	padding:10px 0;
	cursor: pointer;
	font-size:9px;
	border:0;
}

#addcartbtn :hover{
	background:333;
}

select{
	width:225px;
}

.custom-selectbox {
	width:80%;
    position: relative;
	margin:0 auto;
}

    .custom-selectbox select {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width:80%;
        height: 36px;
        opacity: 0;
    }
    .custom-selectbox .inner {
        position: relative;
        z-index: 0;
        box-sizing: border-box;
        border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
        padding: 0 12px;
        width:80%;
        height: 30px;
        font-size: 12px;
        line-height: 29px;
    }
    .custom-selectbox .inner:before,
    .custom-selectbox .inner:after {
        content: '';
        position: absolute;
        display: block;
    }
    .custom-selectbox .inner:before {
        top: 0;
        right: 0;
        bottom: 0;
        width: 24px;
        background: #fff;
		color:#000;
    }
    .custom-selectbox .inner:after {
        top: 50%;
        right: 7px;
        margin-top: -3px;
        width: 0;
        height: 0;
        border: solid transparent;
        border-top-color: #000;
        border-width: 5px 5px 0 5px;
    }
	
input[type="button"],input[type="submit"] {
    border-radius: 0;
	-webkit-appearance: none;
  }
  
  
  .swiper-slide{
	  padding-bottom:20px;
  }
  
  .swiper-container-horizontal > .swiper-pagination {
	  bottom:0px !important;
  }
  
.swiper-pagination-bullet{
	width:6px !important;
	height:6px !important;
}
.swiper-pagination-bullet-active{
	background:#000 !important;
}


#memo_div{
	padding-top:50px;
	width:85%;
	text-align:left;
}
